<?xml version="1.0" encoding="utf-8"?>
<oem:OEMConfiguration xmlns:oem="./" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2004-05-17T19:32:11" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="./
./SchemaOEM.xsd">
	<SupportedLanguages>
		<_1028 _locID="1028">Chinois (Traditionnel)</_1028>
		<_2052 _locID="2052">Chinois (Simplifié)</_2052>
		<_1029 _locID="1029">Tchèque</_1029>
		<_1043 _locID="1043">Néerlandais</_1043>
		<_1033 _locID="1033">Anglais</_1033>
		<_1036 _locID="1036">Français</_1036>
		<_1031 _locID="1031">Allemand</_1031>
		<_1040 _locID="1040">Italien</_1040>
		<_1045 _locID="1045">Polonais</_1045>
		<_2070 _locID="2070">Portugais (ibérique)</_2070>
		<_1049 _locID="1049">Russe</_1049>
		<_3082 _locID="3082">Espagnol</_3082>
	</SupportedLanguages>
	<GSDApp>
		<DeviceInfo>
			<OEMName></OEMName>
			<OEMLink></OEMLink>
			<OEMLogo>image/asuslogo.jpg</OEMLogo>
			<ServiceProviderName></ServiceProviderName>
			<ServiceProviderLink></ServiceProviderLink>
			<ServiceProviderLogo>image/mypal.jpg</ServiceProviderLogo>
			<DeviceBackground>
				<Image>image/Combine resized.jpg</Image>
			</DeviceBackground>
		</DeviceInfo>
		<WelcomeFlash>Image/WelCome.swf</WelcomeFlash>
		<Background>
			<Image>Image/GSDBackground.SWF</Image>
		</Background>
		<DeviceHandbookBackground>
			<Image>Image/DHBackground.swf</Image>
		</DeviceHandbookBackground>
		<ActiveSyncSetup>
			<ASVersion>4.5</ASVersion>
			<ASPath>ActiveSync/FRA/setup.msi</ASPath>
			<EULA>ActiveSync/FRA/eula.rtf</EULA>
			<ASName>ActiveSync</ASName>
			<ASVersionRegistryKeyPath>0</ASVersionRegistryKeyPath>
			<ASVersionRegistryKeyValue>0</ASVersionRegistryKeyValue>
			<ASDescription _locID="001">ActiveSync vous permet de transférer rapidement et facilement des informations entre votre appareil mobile et votre ordinateur.</ASDescription>			
			<UpdateURL _locID="002"></UpdateURL>
			<LOGO>image/ActiveSync.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</ActiveSyncSetup>
		<WMDCSetup>
			<WMDCVersion>6.0</WMDCVersion>
			<WMDCPath _locID="003">WMDC/drvupdate-x86.msi</WMDCPath>
			<WMDC64Path _locID="004">WMDC/drvupdate-amd64.msi</WMDC64Path>			
			<WMDCName _locID="005">Gestionnaire pour appareils Windows Mobile®</WMDCName>
			<WMDCVersionRegistryKeyPath>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2DA73FC1-2EBE-4CB5-B3A1-98BD8C0361CA}</WMDCVersionRegistryKeyPath>
			<WMDCVersionRegistryKeyValue>DisplayVersion</WMDCVersionRegistryKeyValue>
			<WMDCDescription _locID="006">Le Gestionnaire pour appareils Windows Mobile vous permet de transférer rapidement et facilement des informations telles que des courriers électroniques, des tâches, des images et des rendez-vous entre votre appareil mobile et votre ordinateur.</WMDCDescription>			
			<UpdateURL _locID="007"></UpdateURL>
			<LOGO>image/WMDCLogo.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</WMDCSetup>
		<DeviceHandbookSetup>
			<DHVersion>1.0</DHVersion>
			<DHPath>Setup/DHInstall.exe</DHPath>
			<DHName _locID="008">Manuel de l'appareil Windows Mobile®</DHName>
			<DHVersionRegistryKeyPath>Software\Microsoft\Windows Mobile Getting Started Disc\Device Handbook</DHVersionRegistryKeyPath>
			<DHVersionRegistryKeyValue _locID="009">Version</DHVersionRegistryKeyValue>
			<DHDescription _locID="010">Le manuel de l'appareil est installé sur votre Bureau pour vous offrir un accès instantané aux informations de référence de votre appareil, comme les manuels d'utilisation, les visites guidées, les didacticiels et les liens utiles.</DHDescription>
			<UpdateURL _locID="011"></UpdateURL>
			<LOGO>Image/DeviceHandbookIcon.gif</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
			<DHProductTitle _locID="012">Manuel de l'appareil Windows Mobile®</DHProductTitle>
			<DHInstallPath>%PROGRAMFILES%\Windows Mobile Device Handbook</DHInstallPath>
			<DHPublisher _locID="013">Microsoft Corporation</DHPublisher>
			<DHInstallLOGO>Image/DHIcon.ico</DHInstallLOGO>
		</DeviceHandbookSetup>
		<AdditionalTools>		
		</AdditionalTools>
                <InstallCompleteMark>image/Complete.png</InstallCompleteMark>
		<InstallPartCompleteMark>image/PartComplete.png</InstallPartCompleteMark>
	</GSDApp>
	<DeviceHandbook>
		<DeviceHandbookContents>
			<AdditionalRes>
				<Title _locID="032">Ressources Windows Mobile supplémentaires</Title>
				<Description _locID="033">Rendez-vous sur les sites Web utiles pour en savoir plus sur Windows Mobile, obtenir des informations sur les méthodes, trouver des ressources pour vos besoins professionnels et obtenir des astuces et des critiques provenant des forums de la communauté.</Description>
				<Icon>Image/AdditionalResources.png</Icon>
				<MSPresent>
					<Title _locID="034">Liens Web Windows Mobile</Title>
					<Data>
						<Title _locID="035">Accueil Windows Mobile</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="036">Démarrez ici pour explorer les possibilités offertes par votre appareil Windows Mobile. </Description>
						<LinkURL _locID="037">http://go.microsoft.com/fwlink/?LinkID=72440&amp;clcid=0x40c</LinkURL>
					</Data>
					<Data>
						<Title _locID="038">Aide et Comment faire</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="039">Recherchez des liens vers des téléchargements et des mises à jour, affichez des démonstrations et des didacticiels, parcourez l'aide et les informations de dépannage et recherchez des liens pour obtenir de l'aide supplémentaire.</Description>
						<LinkURL _locID="040">http://go.microsoft.com/fwlink/?LinkID=72441&amp;clcid=0x40c</LinkURL>
					</Data>
					<Data>
						<Title _locID="041">Windows Mobile pour les entreprises</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="042">Rendez-vous sur les sites Web utiles pour en savoir plus sur Windows Mobile, obtenir des informations sur les méthodes, trouver des ressources pour vos besoins professionnels et visiter les forums de la communauté.</Description>
						<LinkURL _locID="043">http://go.microsoft.com/fwlink/?LinkID=72442&amp;clcid=0x40c</LinkURL>
					</Data>
					<Data>
						<Title _locID="044">Communautés</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="045">Recherchez des critiques, des astuces et des forums et partagez vos expériences avec des utilisateurs du monde entier à l'aide d'appareils mobiles Windows Mobile.</Description>
						<LinkURL _locID="046">http://go.microsoft.com/fwlink/?LinkID=72443&amp;clcid=0x40c</LinkURL>
					</Data>
				</MSPresent>
			</AdditionalRes>			
			<Registration visible="false">
				<Title _locID="098">Free Ringtones, Downloads, Help and Other Benefits</Title>
				<Description _locID="099">Get the most out of your Windows Mobile phone.  Register and receive free ringtones, downloads, newsletters, help and more.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="100">http://go.microsoft.com/fwlink/?LinkID=77406&amp;clcid=0x409</LinkURL>
			</Registration>
			<EmailConfig visible="false">
				<Title _locID="101">Set Up E-mail</Title>
				<Description _locID="102">Learn how to set up all types of e-mail on your device.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="103">http://go.microsoft.com/fwlink/?LinkId=77537&amp;clcid=0x409</LinkURL>
			</EmailConfig>
		</DeviceHandbookContents>
	</DeviceHandbook>
	<TextResources>
		<Warning>
			<OSTooLow _locID="049">Désolé, votre ordinateur ne peut pas exécuter ce disque car votre système ne répond pas à la configuration minimale requise. Songez à mettre votre système d'exploitation à niveau.</OSTooLow>
			<LaunchInstallationFailed _locID="050">Une erreur s'est produite au cours de l'installation, veuillez réessayer.</LaunchInstallationFailed>
			<FlashPlayerTooLow _locID="051">Le Disque de mise en route nécessite Adobe Flash Player version 8.0 ou ultérieure. Pour télécharger la dernière version de Flash Player, cliquez sur le lien du site d'Adobe Flash ci-dessous. Si vous possédez déjà Adobe Flash Player 8.0 ou une version ultérieure, celle-ci est peut-être corrompue. Veuillez désinstaller votre version actuelle et la réinstaller en utilisant le lien ci-dessous.(http://www.adobe.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash&amp;P5_Language=French&amp;Lang=French)</FlashPlayerTooLow>
			<FlashError _locID="052">Le Disque de mise en route a rencontré une erreur avec Adobe Flash. Fermez le Disque de mise en route, puis rouvrez-le.</FlashError>
			<CannotPlayFlash _locID="053">Adobe Flash a rencontré une erreur ; il se peut donc que certaines pages ne s'affichent pas correctement.</CannotPlayFlash>
			<InstallASFirst _locID="054">ActiveSync doit être installé avant que le Disque de mise en route ne puisse installer %s. Pour installer ActiveSync, retournez à la page Configuration et installation.</InstallASFirst>
			<InstallWMDCFirst _locID="055">Le Gestionnaire pour appareils Windows Mobile doit être installé avant que le Disque de mise en route ne puisse installer %s. Pour installer le Gestionnaire pour appareils Windows Mobile, retournez à la page Configuration et installation.</InstallWMDCFirst>
			<MissingXML _locID="056">Le disque ne trouve pas %s pour cet emplacement.</MissingXML>
			<MismatchLocalLan _locID="057">La langue sélectionnée ne correspond pas aux options régionales de votre ordinateur. Si vous continuez, certaines fonctionnalités de ce Disque de mise en route, notamment les programmes installés à l'aide du disque, sont susceptibles de ne pas fonctionner correctement.</MismatchLocalLan>
			<AppNeedNotBeInstalled _locID="058">Une version plus récente de ce logiciel existe déjà sur cet ordinateur. Le programme ne sera pas installé.</AppNeedNotBeInstalled>
			<InstallationFailed _locID="059">L'installation a échoué car une erreur inconnue s'est produite. Veuillez essayer d'installer le programme de nouveau.</InstallationFailed>
			<WMDCUnavailable _locID="060">La version requise du Gestionnaire pour appareils Windows Mobile n'est pas disponible sur ce CD-ROM. Veuillez vous rendre sur le <a href="http://go.microsoft.com/fwlink/?LinkID=72560&amp;clcid=0x40c" _locID="0601">
					<u _locID="061">site Web Windows Mobile</u>
				</a> pour télécharger la version la plus récente.</WMDCUnavailable>
			<ASUnavailable _locID="062">La version requise d'ActiveSync n'est pas disponible sur ce CD-ROM. Veuillez vous rendre sur le <a href="http://go.microsoft.com/fwlink/?LinkID=72559&amp;clcid=0x40c" _locID="0621">
					<u _locID="063">site Web Windows Mobile</u>
				</a> pour télécharger la version la plus récente.</ASUnavailable>
			<AppUnavailable _locID="064">Le fichier d'installation est introuvable.</AppUnavailable>
			<InstallationError _locID="065">Le disque va fermer car une erreur s'est produite.</InstallationError>
			<CancelConfirm _locID="066">Si vous annulez maintenant, les applications dont l'installation n'est pas terminée seront supprimées de votre ordinateur. Voulez-vous vraiment annuler ?</CancelConfirm>
			<XMLError _locID="067">Le disque a rencontré une erreur avec le fichier XML. </XMLError>
			<UninstallASFirst _locID="068">Pour installer le Gestionnaire pour appareils Windows Mobile sous Windows Vista, vous devez d'abord désinstaller ActiveSync. Pour trouver un programme à désinstaller, cliquez sur Démarrer, puis sur Panneau de configuration et enfin sur Désinstaller le programme.</UninstallASFirst>
			<MakeConnectionFirst _locID="069">Pour terminer cette tâche, vérifiez que vous êtes connecté à Internet et réessayez.</MakeConnectionFirst>
			<InstallStatusError _locID="070">Échec de l'installation</InstallStatusError>
			<InstallStatusInstalled _locID="071">Application installée</InstallStatusInstalled>
			<EULARejected _locID="072">Voulez-vous vraiment refuser les conditions du contrat de licence du logiciel Microsoft ? Si vous n'acceptez pas ces conditions, vous ne pourrez pas installer le ou les programmes sélectionnés.</EULARejected>
                        <SpaceLow _locID="073">L'espace sur votre disque dur est insuffisant. Veuillez libérer de l'espace et réessayer.</SpaceLow>
		</Warning>
		<Button>
			<BACK _locID="BACK_BTN">Précédent</BACK>
			<INSTALL _locID="INSTALL_BTN">Installer</INSTALL>
			<ACCEPT _locID="ACCEPT_BTN">Accepter</ACCEPT>
			<REJECT _locID="REJECT_BTN">Refuser</REJECT>
			<YES _locID="YES_BTN">Oui</YES>
			<NO _locID="NO_BTN">Non</NO>
			<OK _locID="OK_BTN">OK</OK>
			<CANCEL _locID="CANCEL_BTN">Annuler</CANCEL>
			<DONE _locID="DONE_BTN">Terminé</DONE>
			<CLOSE _locID="CLOSE_BTN">Fermer</CLOSE>
			<NEXT _locID="NEXT_BTN">Suivant</NEXT>
			<PRINT _locID="PRINT_BTN">Imprimer</PRINT>
			<CONTINUE _locID="CONTINUE_BTN">Continuer</CONTINUE>
		</Button>
		<StaticLabel>
			<GSDTaskbarCaption _locID="074">Mise en route de Windows Mobile</GSDTaskbarCaption>
			<DeviceHandbookTaskCaption _locID="075">Manuel de l'appareil Windows Mobile®</DeviceHandbookTaskCaption>
			<MessageBoxCaptionError _locID="076">Erreur</MessageBoxCaptionError>
			<MessageBoxCaptionInfo _locID="077">Infos</MessageBoxCaptionInfo>
			<HomePageHeading _locID="078">Mise en route de votre appareil Windows Mobile®</HomePageHeading>
			<InstallationPageHeading _locID="079">Installer les programmes pour Windows Mobile</InstallationPageHeading>
			<DeviceHandbookPageHeading _locID="080">En savoir plus sur Windows Mobile</DeviceHandbookPageHeading>
			<LanSelTitle _locID="081">Sélectionnez la langue, puis cliquez sur Suivant.</LanSelTitle>
			<HomePageOptions>
				<SetupInstall LOGO="Image/SetupInstall.gif" _locID="082">Configuration et installation</SetupInstall>
				<SetupInstallDescription _locID="083">Installez les programmes dont vous aurez besoin pour synchroniser facilement et rapidement votre appareil avec votre ordinateur.</SetupInstallDescription>
				<ViewManualDoc LOGO="Image/ViewManualDoc.gif" _locID="084">Manuel de l'appareil Windows Mobile®</ViewManualDoc>
				<ViewManualDocDecription _locID="085">Affichez les manuels d'utilisation ainsi que d'autres informations et outils utiles.</ViewManualDocDecription>
				<AdditionalApp LOGO="Image/AdditionalApp.gif" _locID="086">Outils supplémentaires</AdditionalApp>
				<AdditionalAppDescription _locID="087"></AdditionalAppDescription>
			</HomePageOptions>
			<SetupInstallPageOptions>
				<SetupInstallTitle _locID="088">Activez les cases à cocher des applications à installer, puis cliquez sur <b>Installer</b>.</SetupInstallTitle>
				<SetupInstallCustomInstall _locID="089">Installation personnalisée</SetupInstallCustomInstall>
				<SetupInstallCustomInstallDescription _locID="090">Cliquez sur <b _locID="091">Installation personnalisée</b> pour modifier les paramètres d'installation de chaque application.</SetupInstallCustomInstallDescription>
			</SetupInstallPageOptions>
			<CustomInstall>
				<CustomInstallTitle _locID="092">Cliquez sur le programme à installer.</CustomInstallTitle>
			</CustomInstall>
			<InstallOptions>
				<InstallTitle _locID="093">État de l'installation</InstallTitle>
				<LeftHeader _locID="094">Application</LeftHeader>
				<RightHeader _locID="095">État</RightHeader>
				<InstallProgress _locID="096">Progression de l'installation</InstallProgress>
				<InstallComplete _locID="097">Installation terminée</InstallComplete>
			</InstallOptions>
		</StaticLabel>
	</TextResources>
</oem:OEMConfiguration>
